/*****/

html {
  font-size: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body{margin:0;padding:0;}

/*
FONTS
**/
#myebay-template *
{
  font-family: 'Open Sans', sans-serif;
}
#myebay-template p {
  font-size:   0.75rem;
  line-height: 1.6em;
  text-rendering: optimizeLegibility;
}
#myebay-template .product-name
{
  font-size:2rem;
  text-align: center;
  color:#353535;
  background: #F3FAFF;
  font-family:"Trebuchet MS", Helvetica, sans-serif;
  text-shadow:inset 1px 1px 1px #fff;
}
#myebay-template .product-specs * {
  font-size: 0.875rem;
}

#myebay-template #sale-extra-info dt
{
  font-size:   0.8125rem;
  font-weight:bold;
}
#myebay-template #sale-extra-info dd
{
  font-size:   0.75rem;
}

#myebay-template #condition-notes dt
{
  font-size:   0.8125rem;
  font-weight:bold;
}
#myebay-template #condition-notes dl
{
  padding:1em ;
  background: #a6d84c;
}

#myebay-template #condition-notes dl
{
  margin-bottom: 1.5em;
}
#warranty h3
{
  color:#FFCC2E;
  font-size:1.5rem;
}
#condition-notes h3
{
  font-size:1.5rem;
  color: #3592e1;
  margin-bottom:0.5em;

}
  /***/

#myebay-template .product-name
{
  margin: 0.8em 0 0.5em 0;
}
#myebay-template .header-nav
{
  margin:0;
  padding:0;
  list-style-type: none;
}

#myebay-template .header-nav li  {
  vertical-align: middle;
}
#myebay-template p {
  margin-bottom: 1rem;
}
#myebay-template dl
{
  margin:0;
}
#myebay-template ul
{
  margin:0;
  list-style-type: none;
  padding:0;
}

#myebay-template {
  color:       #464646;
  background:  #f2f2f2;
  font-family: Arial, sans-serif;
  font-size:   0.875rem;
}
#myebay-header
{
  border-bottom:1px solid #ddd;
  background: #fff;
}
#myebay-header-nav .sprite{

  margin-left: 1rem;
  border-bottom: 3px solid transparent;
  border-top: 3px solid transparent;
}
#myebay-header-nav .sprite:hover
{

  border-bottom: 3px solid #00adef;
}
#myebay-header-nav .sprite:hover
{

  border-bottom: 3px solid #00adef;
}

#myebay-template a, #myebay-template a *
{
  cursor:pointer;
}
#myebay-template a:hover
{
  opacity:0.9;
}
#myebay-template a i:hover
{

  opacity:0.8;
}
#myebay-header-nav{
  background: #f2f2f2;
  border-bottom:1px solid #ddd;
  padding:0.2em 0 0.2em 0;
}
#myebay-header-logos
{
  text-align: center;
  margin-top:1.5em;
  padding-bottom: 1em;
}
#product-desc
{
  text-align: center;
  padding:0 1% 1%;
}
#top-disclaimer-container
{

  padding:1% 1% 2% 1%;
  text-align: center;
}
#product-specs
{
  border-top:1px solid #ddd;
  padding-top:1em;
  text-align: center;
  background: #f7ffea;
  margin-bottom:0;
}
#product-specs li::after
{
  display: block;
  clear:both;
  content:"";
}
#product-specs li
{
  height: 2.5em;
  display: inline-block;
  margin-bottom: 0.2em;
  text-align: center;
}
#product-specs li.li-separator
{
  display: block;
  height:0;
}
#product-specs .sprite
{
  top: -3px;
  float: left;
  margin-right:1em;
  position: relative;
  display: inline-block;
}
#product-specs .specs-icon-container
{
  position: relative;
  display: inline ;
  width:29px;
}
#product-specs .sprite.processor
{
  top: -4px;
}
#product-specs .sprite.memory
{
  top:2px
}
#product-specs .sprite.screen-size
{
 top:-1px;
}
#product-images{
  padding-top: 1rem;
}
#middle-section #product
{

}
#middle-section
{
  border:1px solid #ddd;
  background: #fffcf2;
}
#top-section {
   border:     1px solid #ddd;
   background: #fff;
  margin:1.5% 0;
 }
#below-section
{
  border:1px solid #ddd;
  margin-top:1.5%;
  padding:0 2%;
  background: #fff;
}
#product-images
{
  height:18rem;
}
#product-images figure img
{
  max-width:100%;
}
#product-images figure
{

  margin: 0;
  padding: 0;
}
#product-images.gallery .item
{
  background: none;
}
.buttons-container{
  margin: 0 auto; position: relative; width:100%}
.button-group{
  margin: 0 auto;
}

.button-group .button-green,.button-group .button-blue{
  display:inline-block;
  padding:1em;
  background: #95c937;
  color:#fff;
  width:100%;
  margin-bottom:0.8em;
}

.button-group .button-green:first-child,.button-group .button-blue:first-child
{
  margin-right:2%;
}
.button-group a
{
  font-size:   0.875rem;
  font-weight:bold;
  text-decoration: none;
  color:#fff;
  text-align: center;
  display: block;
}
.button-group .button-blue{ background: #3592e1;}


#sale-extra-info
{
  background: #F3FAFF;
  border-left:1px solid #ddd;
}
#sale-extra-info > .small-11,
#sale-extra-info > .small-10
{
  margin:0 auto;
  padding:1.3em 0;
  border-bottom:1px solid #ddd;
}
#sale-extra-info > .small-11:last-child,
#sale-extra-info > .small-10:last-child
{
  border-bottom:none;
}
#myebay-template #sale-extra-info p
{
  margin:0;
}
#myebay-template #sale-extra-info h3
{
  margin: 0 0 .5em 0;
}
#myebay-template dt
{
  margin:0 0 .5em 0;
}
#myebay-template dd
{
  padding:0;
  margin:0;
}
.line
{
  border:0;
  border-bottom:1px solid #ddd;
}

#warranty ul
{
  float:left;
}
#warranty ul li
{
  list-style-type: disc;
  margin-left:1em;
  margin-bottom:1em;

}
#disclaimer
{
  border-top:1px solid #ddd;
  margin-top: 2em;
  padding-top:2em;
}
#disclaimer .icon-moneyback-grey
{
  margin-right:1em;
}
/*** GENERIC **/



#myebay-template .columns, #myebay-template .columns
{
  display:block;
  box-sizing: inherit;
  width: 100%;
}

#myebay-template .pull-left {
  float:   left;
  display: block
}

#myebay-template .pull-right,#myebay-template .columns.pull-right {
  float:   right;
  display: block;
}

#myebay-template .pulltop {
  position: relative; top: -25px;
}
#myebay-template .text-left {
  text-align: left;
}

#myebay-template .text-right {
  text-align: right;
}

#myebay-template .text-center {
  text-align: center;
}

#myebay-template .text-justify {
  text-align: justify;
}

#myebay-template .width-container {
  width:  100%;
  margin: 0 auto;
}
#myebay-template .clearboth{
  clear:both;
}

.header-nav li  {
  min-width:16.5%;
}
.header-nav li  {
  display:block;
  position:relative;
  min-width:16.0%;
}
.header-nav li i
{
}
#myebay-template .column,#myebay-template .columns {
  float:left;
}
#myebay-template .small-1 {
  width: 8.33333%;
}
#myebay-template .small-2 {
  width: 16.66667%;
}
#myebay-template .small-3 {
  width: 25%;
}
#myebay-template .small-4 {
  width: 33.33333%;
}
#myebay-template .small-5 {
  width: 41.66667%;
}
#myebay-template .small-6 {
  width: 50%;
}
#myebay-template .small-7 {
  width: 58.33333%;
}
#myebay-template .small-8 {
  width: 66.66667%;
}
#myebay-template .small-9 {
  width: 75%;
}
#myebay-template .small-10 {
  width: 83.33333%;
}
#myebay-template .small-11 {
  width: 91.66667%;
}
#myebay-template .small-12 {
  width: 100%;
}
.buttons-container{
  width:60%}

.button-group .button-green,.button-group .button-blue{
  width: 38%;
}
#myebay-template #middle-section .small-7
{
  width:56%;
}
#myebay-template #middle-section .small-5
{
  width:44%;
}

/* Define mobile styles */
@media only screen { }

/* max-width 480px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 30em) { }

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { }

/* max-width 480px, small screen */
@media only screen and (min-width: 30em) {

}

/* min-width 641px, medium screens */
@media only screen and (max-width: 40.063em) {
  .sprite.hotdeal,
  .sprite.logo,
  .sprite.windows10,
  .sprite.moneyback,
  .sprite.ebaybest,
  .sprite.apple,
  .sprite.appliances,
  .sprite.numberdelivery,
  .sprite.dell,
  .sprite.home,
  .sprite.hp,
  .sprite.lenovo
  {
    zoom:40%;
  }
  html {
    font-size: 30%;
  }

  .sprite.guarantee,
  .sprite.truck,
  .sprite.clock,
  .sprite.postage,
  .sprite.calendar {
    zoom: 0.48;
  }

  .sprite.ac-adapter,
  .sprite.graphics-card,
  .sprite.wifi,
  .sprite.network,
  .sprite.memory,
  .sprite.various,
  .sprite.usb-ports,
  .sprite.screen-size,
  .sprite.hard-drive-type,
  .sprite.quality,
  .sprite.processor,
  .sprite.processor-generation,
  .sprite.hard-drive,
  .sprite.operating-system,
  .sprite.cd-drive,
  .sprite.battery
  {
    zoom: 0.6 !important;
  }

  #myebay-template #middle-section .buttons-container {
    margin-top: 2rem;
  }

  #myebay-template .icon-moneyback-grey {
    display: none;
  }
}

/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64em) {

  #myebay-template .width-container {
    width:  62.5rem;
  }


}

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { }

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { }

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { }


/*
14px = 0.875rem
16px = 1rem (base)
18px = 1.125rem
20px = 1.25rem
24px = 1.5rem
36px = 2.25rem
38px = 2.375rem
40px = 2.5rem
*/

/** ICONS */
.sprite
{

  display: inline-block;
}
.sprite.quality {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -2px -4px;
  width: 19px;
  height: 18px;
}
.sprite.processor {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat 0 -33px;
  width: 24px;
  height: 24px;
}
.sprite.processor-generation {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat 0 -62px;
  width: 24px;
  height: 25px;
}
.sprite.memory {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -2px -100px;
  width: 21px;
  height: 11px;
}
.sprite.hard-drive {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -3px -122px;
  width: 17px;
  height: 21px;
}
.sprite.hard-drive-type {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -3px -122px;
  width: 17px;
  height: 21px;
}
.sprite.screen-size {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -2px -154px;
  width: 20px;
  height: 16px;
}
.sprite.screen  {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -2px -154px;
  width: 20px;
  height: 16px;
}
.sprite.graphics-card {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -3px -182px;
  width: 17px;
  height: 19px;
}
.sprite.cd-drive{
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -3px -212px;
  width: 18px;
  height: 17px;
}
.sprite.operating-system {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -2px -241px;
  width: 19px;
  height: 19px;
}
.sprite.ac-adapter {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -4px -268px;
  width: 16px;
  height: 23px;
}
.sprite.wifi{
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat 0 -300px;
  width: 23px;
  height: 16px;
}
.sprite.network {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -1px -327px;
  width: 22px;
  height: 23px;
}
.sprite.usb-ports {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -6px -359px;
  width: 12px;
  height: 23px;
}
.sprite.various {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -4px -393px;
  width: 16px;
  height: 16px;
}
.sprite.battery {
  background: url('../../../image/ebay/v2/icons-smallsprite.png') no-repeat -1px -412px;
  width: 22px;
  height: 16px;
}
/***/
.sprite.guarantee {
  background: url('../../../image/ebay/v2/iconsbigsprite.png') no-repeat -9px 0;
  width: 28px;
  height: 40px;
}
.sprite.truck {
  background: url('../../../image/ebay/v2/iconsbigsprite.png') no-repeat -4px -92px;
  width: 38px;
  height: 28px;
}
.sprite.clock {
  background: url('../../../image/ebay/v2/iconsbigsprite.png') no-repeat 0 -171px;
  width: 44px;
  height: 42px;
}
.sprite.postage {
  background: url('../../../image/ebay/v2/iconsbigsprite.png') no-repeat -6px -258px;
  width: 38px;
  height: 44px;
}
.sprite.calendar {
  background: url('../../../image/ebay/v2/iconsbigsprite.png') no-repeat -5px -344px;
  width: 36px;
  height: 40px;
}
/***/
.sprite.home{
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -40px -9px;
  width: 23px;
  height: 30px;
}
.sprite.dell {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -182px -9px;
  width: 58px;
  height: 30px;
}
.sprite.hp {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -360px -9px;
  width: 43px;
  height: 30px;
}
.sprite.lenovo {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -522px -9px;
  width: 80px;
  height: 30px;
}
.sprite.apple {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -721px -8px;
  width: 79px;
  height: 30px;
}
.sprite.appliances {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -897px -5px;
  width: 98px;
  height: 30px;
}
/***/
.sprite.logo {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -40px -59px;
  width: 217px;
  height: 83px;
}
.sprite.ebaybest {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -299px -61px;
  width: 129px;
  height: 79px;
}
.sprite.moneyback {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -462px -62px;
  width: 76px;
  height: 74px;
}
.sprite.hotdeal {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -574px -71px;
  width: 95px;
  height: 52px;
}
.sprite.windows10 {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -703px -60px;
  width: 85px;
  height: 77px;
}
.sprite.numberdelivery {
  background: url('../../../image/ebay/v2/head_sprite.png') no-repeat -821px -70px;
  width: 221px;
  height: 58px;
}
.icon-moneyback-grey
{
  background: url('../../../image/ebay/v2/moneybackgrey.png') no-repeat 0 0;
  width: 76px;
  height: 74px;
  display: inline-block;
}
/***/
